System.Design 2.0.0.0 System.Web.UI.Design.EditableDesignerRegion To be added.

Defines an editable region of content within the design-time markup for the associated control.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class using the provided template definition.

  A instance for the template to edit.
- Property
  2.0.0.0
  System.Boolean To be added. To be added.

  Gets or sets whether the template occurs only once per instance of the containing control, such as a header template, or can appear many times according to available data, such as an item template.

- Property
  2.0.0.0
  System.Boolean To be added. To be added.

  Gets or sets a value that indicates whether the template can be bound to a data source.

- Property
  2.0.0.0
  System.Web.UI.Design.TemplateDefinition To be added. To be added.

  Gets a object describing the template that is referenced by the region.